KOCONVERTER(1)

NAME
koconverter - convert between office suite file formats

SYNOPSIS
koconverter [ generic-options ] [ --mimetype mime ] input output

DESCRIPTION
KOConverter is the KOffice file format converter. It uses the KOffice import and export filters to convert from any file format that is understood by KOffice to any other.

This tool is part of the KDE Office Suite.

OPTIONS
Below are the koconverter-specific options. For a full summary of options, run koconverter --help.

--mimetype mime
    Use mime as the mime type for the output file. This option should be used when the desired type of output file cannot be determined from its name alone.

EXAMPLES
The following line will convert an Excel spreadsheet to a native KSpread file.

    example$ koconverter file.xls file.ksp

The following line will convert an Excel spreadsheet to a plain text file. Note that this conversion is done interally by first importing to a KSpread spreadsheet and then exporting as plain text.

    example$ koconverter file.xls file.txt

AUTHOR
KOConverter was written by David Faure <faure@kde.org>.
This manual page was written by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).